body {
	overflow-x: hidden;
}

/* hidden class for the SVG */
.hidden {
	position: absolute;
	overflow: hidden;
	width: 0;
	height: 0;
}

/* Global thumbnail navigation */
.thumb-nav {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1000;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	-webkit-align-items: center;
	align-items: center;
	justify-content: center;
	/* padding: 20em 9em; */
	/* top: 16em;
	left: 12em; */
	top: 30%;
	-webkit-transition: -webkit-transform 0.6s, opacity 0.6s;
	transition: transform 0.6s, opacity 0.6s;
	-webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
	transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}

.thumb-nav--hide {
	display: none;
	opacity: 0;
	-webkit-transform: translate3d(0, -200px, 0);
	transform: translate3d(0, -200px, 0);
}

#thumb-nav__container {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: stretch;
	position: relative;
	width: 100%;
	z-index: 999;
	padding: 1% 10% 0 10%;
	/* margin-right: 100px; */
	/* color: #fff; */
}

.thumb-nav__item {
	position: relative;
	display: block;
	/* margin-right: 100px; */
	/* border: 2px dotted rgb(200, 200, 200); */
	/* border-radius: 50%; */
	/* color: #fff; */
	width: 11.25em;
	height: 11.25em;
	margin: 0 50px 50px 50px;
	background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='100' ry='100' stroke='white' stroke-width='4' stroke-dasharray='50%25%2c 13%25' stroke-dashoffset='67' stroke-linecap='butt'/%3e%3c/svg%3e");
	border-radius: 100px;	
}

.thumb-nav__item img {
	display: block;
	border-radius: 50%;
	opacity: 0.2;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;

	width: 11.25em;
	height: 11.25em;
	/* dikarenakan gambar meleset dikit */
	/* margin-left: -3px;
	margin-top: -3px; */
}

.thumb-nav__item--current img,
.thumb-nav__item:hover img {
	opacity: 0.95;
	-webkit-transform: scale3d(0.75, 0.75, 1);
	transform: scale3d(0.75, 0.75, 1);
}

.thumb-nav__item span {
	position: absolute;
	top: 7.2em;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 1.3em;
	color: #00756a;	
	line-height: 5.1em;
}

/* Container styles */
.container,
.container::after {
	position: absolute; 
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	opacity: 0;
	pointer-events: none;
}

.container {
	z-index: 1;
	overflow: hidden;
	background: #00756a;
	-webkit-transform-origin: 50% 120%;
	transform-origin: 50% 120%;
}

.container::after {
	z-index: 1000;
	background: #000;
	content: '';
	-webkit-transition: opacity 0.9s;
	transition: opacity 0.9s;
	-webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
	transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}

.container--animOutRight::after,
.container--animOutLeft::after {
	opacity: 1;
}

.container--current {
	position: absolute;
	z-index: 100;
	height: auto;
	opacity: 1;
	pointer-events: auto;
}

.container--animInRight,
.container--animInLeft {
	z-index: 101;
	opacity: 1;
}

.container--animInRight,
.container--animInLeft,
.container--animOutRight,
.container--animOutLeft {
	-webkit-animation-timing-function: cubic-bezier(0.7,0,0.3,1);
	animation-timing-function: cubic-bezier(0.7,0,0.3,1);
	-webkit-animation-duration: 0.9s;
	animation-duration: 0.9s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.container--animInRight {
	-webkit-animation-name: animInRight;
	animation-name: animInRight;
}

.container--animInLeft {
	-webkit-animation-name: animInLeft;
	animation-name: animInLeft;
}

.container--animOutRight {
	-webkit-animation-name: animOutRight;
	animation-name: animOutRight;
}

.container--animOutLeft {
	-webkit-animation-name: animOutLeft;
	animation-name: animOutLeft;
}

@-webkit-keyframes animOutLeft {
	from {} /* Fixes Chrome issue 35.0.1916.114 (easing breaks) */
	to {
		-webkit-transform: rotate3d(0,0,1,-20deg) translate3d(-100%,0,0);
		opacity: 0;
	}
}

@keyframes animOutLeft {
	from {} /* Fixes Chrome issue 35.0.1916.114 (easing breaks) */
	to {
		-webkit-transform: rotate3d(0,0,1,-20deg) translate3d(-100%,0,0);
		transform: rotate3d(0,0,1,-20deg) translate3d(-100%,0,0);
		opacity: 0;
	}
}

@-webkit-keyframes animInRight {
	from {
		-webkit-transform: rotate3d(0,0,1,20deg) translate3d(100%,0,0);
		opacity: 0;
	}
	to {
		-webkit-transform: rotate3d(0,0,1,0deg) translate3d(0,0,0);
	}
}

@keyframes animInRight {
	from {
		-webkit-transform: rotate3d(0,0,1,20deg) translate3d(100%,0,0);
		transform: rotate3d(0,0,1,20deg) translate3d(100%,0,0);
		opacity: 0;
	}
	to {
		-webkit-transform: rotate3d(0,0,1,0deg) translate3d(0,0,0);
		transform: rotate3d(0,0,1,0deg) translate3d(0,0,0);
	}
}

@-webkit-keyframes animOutRight {
	from {} /* Fixes Chrome issue 35.0.1916.114 (easing breaks) */
	to {
		-webkit-transform: rotate3d(0,0,1,20deg) translate3d(100%,0,0);
		opacity: 0;
	}
}

@keyframes animOutRight {
	from {} /* Fixes Chrome issue 35.0.1916.114 (easing breaks) */
	to {
		-webkit-transform: rotate3d(0,0,1,20deg) translate3d(100%,0,0);
		transform: rotate3d(0,0,1,20deg) translate3d(100%,0,0);
		opacity: 0;
	}
}

@-webkit-keyframes animInLeft {
	from {
		-webkit-transform: rotate3d(0,0,1,-20deg) translate3d(-100%,0,0);
		opacity: 0;
	}
	to {
		-webkit-transform: rotate3d(0,0,1,0deg) translate3d(0,0,0);
	}
}

@keyframes animInLeft {
	from {
		-webkit-transform: rotate3d(0,0,1,-20deg) translate3d(-100%,0,0);
		transform: rotate3d(0,0,1,-20deg) translate3d(-100%,0,0);
		opacity: 0;
	}
	to {
		-webkit-transform: rotate3d(0,0,1,0deg) translate3d(0,0,0);
		transform: rotate3d(0,0,1,0deg) translate3d(0,0,0);
	}
}

.intro {
	position: fixed;
	z-index: 10;
	overflow: hidden;
	width: 100%;
	height: 100vh;
	background: #00756a;
	-webkit-transition: -webkit-transform 0.6s;
	transition: transform 0.6s;
	-webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
	transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}

.container--animInRight .intro,
.container--animInLeft .intro,
.container--animOutRight .intro,
.container--animOutLeft .intro {
	position: absolute;
}

.container--open .intro {
	-webkit-transform: translate3d(0, -100%, 0) translate3d(0, 250px, 0);
	transform: translate3d(0, -100%, 0) translate3d(0, 250px, 0);
}

/* Fullscreen image */
.intro__image {
	position: absolute;
	bottom: 0;
	min-width: 100%;
	min-height: 120%;
	width: 100%;
	height: auto;
	/* opacity: 0.7; */
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transition: -webkit-transform 0.6s, opacity 0.6s;
	transition: transform 0.6s, opacity 0.6s;
	-webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
	transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}

.container--open .intro__image {
	opacity: 0;
	-webkit-transform: translate3d(0, 20%, 0);
	transform: translate3d(0, 20%, 0);
}

/* Intro content */
.intro__content {
	position: absolute;
	bottom: 0;
	padding: 1.5em 3.5em;
	width: 100%;
	font-size: 1.15em;
}

.intro__title {
	font-family: 'Raleway', Arial, sans-serif;
	margin: 0 0 5px;
	font-weight: bolder;
	font-size: 4.5em;
	color: #fff;
	font-style: italic;
	/* line-height: 1; */
}

.intro__subtitle {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}

.intro__description {
	font-family: 'Arial', sans-serif;
	margin: 5px auto 0 0em;
	line-height: 1;
	font-size: 0.94em;
}

/* Trigger button with SVG */
.trigger {
	position: relative;
	-webkit-flex: none;
	flex: none;
	overflow: hidden;
	margin: -50px 0 20px 20px;
	padding: 0;
	width: 40px;
	height: 40px;
	outline: none;
	border: none;
	background: none;
}

/* Hide the text */
.trigger span {
	position: absolute;
	top: 100%;
}

.icon {
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;

	stroke: #dbdbdb;
	fill: none;
	stroke-width: 4px;
}

/* Hide grid and show cross when opening */
.icon--cross,
.trigger--active .icon--grid {
	opacity: 0;
	-webkit-transform: scale3d(0.5, 0.5, 1);
	transform: scale3d(0.5, 0.5, 1);
}

.trigger--active .icon--cross {
	opacity: 1;
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
}

/* Main content */
.items-wrap {
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 250px 10px 30px;
}

.items-wrap::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #2a2e39;
	content: '';
	opacity: 1;
	-webkit-transition: opacity 0.6s;
	transition: opacity 0.6s;
	-webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
	transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
	pointer-events: none;
}

.container--open .items-wrap::after {
	opacity: 0;
}

.item {
	position: relative;
	-webkit-flex: 1 0 30%;
	flex: 1 0 30%;
	overflow: hidden;
	height: 22vw;
	outline: none;
	border: 5px solid #00756a;
	border-width: 0 10px 20px;
	background: #00756a;
}

.kategori {
	position: relative;
	-webkit-flex: 1 0 100%;
	flex: 1 0 100%;
	overflow: hidden;
	height: 30px;
	outline: none;
	text-align: center;
	/* margin-left: 3%; */
	
}

.container-underline {
	position: relative;
	-webkit-flex: 1 0 100%;
	flex: 1 0 100%;
	overflow: hidden;
	align-items: center;
}

.underline {
	position: relative;
	border-top: 6px solid #fff;
	overflow: hidden;
	margin-top: -10px;
	width: 50px;
	border-width: 15px;
	margin-bottom: 30px;
}

.itemLogo {
	position: relative;
	-webkit-flex: 1 0 135px;
	flex: 1 0 135px;
	outline: none;
	margin-bottom: 10px;
	border: 10px solid #00756a;
}

.items-wrap-logo {
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 250px 50px 30px;
	text-align: center;
}

.item__logo {
	background-color: #fff;
	width: 100px;
	height: 100px;
	padding: 10px;
	/* border-radius: inherit; */
	border-radius: 30%;
}

.item__title_logo {
	color: #dbdbdb;
	font-size: 1em;
	font-weight: 550;
	line-height: 1;
	margin-top: 8px;
}

.item__image {
	position: absolute;
	top: 50%;
	min-height: 100%;
	width: 100%;
	opacity: 0.8;
	-webkit-transform: translate3d(0, -50%, 0) scale3d(1.2, 1.2, 1);
	transform: translate3d(0, -50%, 0) scale3d(1.2, 1.2, 1);
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}

.item:hover .item__image {
	opacity: 1;
	-webkit-transform: translate3d(0, -50%, 0);
	transform: translate3d(0, -50%, 0);
}

.item__title {
	position: absolute;
	width: 100%;
	bottom: 0;
	margin: 0;
	padding: 1em;
	color: #ffffff;
	font-size: 1.0em;
	font-weight: bold;
	/* font-family: "Playfair Display", Georgia, serif; */
	line-height: 1;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), #00b4a2);
}

.item:hover .item__title {
	/* opacity: 0; */
	color: #333333;
	-webkit-transform: translate3d(0, 10px, 0);
	transform: translate3d(0, 10px, 0);
}

/* Color schemes */
.theme-1 a {
	color: #e28e51;
}

.theme-1,
.theme-1 .intro {
	/* background: #2b2827; */
	background: #00756a;
}

.theme-1 .item {
	border-color: #00756a;
	background: #00756a;
}

.theme-2 a {
	color: #90be23;
}

.theme-2,
.theme-2 .intro {
	background: #21241f;
}

.theme-2 .item {
	border-color: #21241f;
	background: #74834f;
}

#gambar-logo{
	width: 430px;
	min-width: 300px;
}

#gambar-logo2{
	position: relative;
	width: 250px;
	min-width: 150px;
	/* z-index: 100; */
	/* left: 100px; */
	/* top: 10px; */
}
#gambar-logo-pemkot{
	position: relative;
	width: 110px;
	/* z-index: 100; */
	/* left: 390px; */
	/* top: 10px; */
}

input[type=text] {
	background-color: white;
	opacity: 0.8;
	background-image: url('../img/searchicon.png');
	background-position: 10px 10px;
	background-repeat: no-repeat;
	padding-left: 40px;
	float: right;
	width: 250px;
	border: 2px solid #fff;
	height: 45px;
	border-radius: 8px;
}

/* Media Queries */

@media screen and (max-width: 1440px) {
	.item {
		-webkit-flex: 1 0 25%;
		flex: 1 0 25%;
		height: 15vw;
	}
}

@media screen and (max-width: 1000px) {
	.item {
		-webkit-flex: 1 0 50%;
		flex: 1 0 50%;
		height: 45vw;
	}
	.item,
	.intro__content {
		font-size: 0.85em;
	}
}

@media screen and (max-width: 590px) {
	.item {
		-webkit-flex: 1 0 100%;
		flex: 1 0 100%;
		height: 90vw;
	}

	.intro__title {
		font-size: 2em;
	}
}

.related {
	position: static;
}

.vid-bg {
	opacity: 0.1; /* ! */
	right: 0;
	bottom: 0;
	width: 100%; 
	height: 100%;
}

.flex-container {
	position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 20px 50px 30px;
    text-align: center;
}


.card{
	position: relative;
    -webkit-flex: 1 0 250px;
    flex: 1 0 250px;
    outline: none;
    margin: 10px;
}

.btn {
	background-color: #00756a; /* Green */
	border: none;
	color: white!important;
	padding: 8px 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 15px;
	font-weight: 600;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 15px;
	vertical-align: middle;
	text-align: center;
	width: 150px;
    height: 40px;
	align-items:center;
}

.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1000; /* Sit on top */
	padding-top: 120px; /* Location of the box */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content */
  .modal-content {
	background-color: #fefefe;
	margin: auto;
	padding: 20px;
	border: 1px solid #888;
	width: 100%;
  }
  
  /* The Close Button */
  .close {
	color: #aaaaaa;
	float: right;
	font-size: 28px;
	font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
  }

video {
	/* override other styles to make responsive */
	width: 100%!important;
	height: auto!important;
}

.video_js-dimensions {
	width: 100%;
	height: auto!important;
	/* height: 480px; */
}

.video-js .vjs-tech {
	position: relative!important;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.card-title {
	min-height: 35px;
}

.card-text{
	margin-top: 5px;
	min-height: 60px;
}

@media (max-width:481px)  { 
	body {
		overflow-x: hidden;
	}

	#gambar-logo{
		width: 260px;
		min-width: 230px;
	}

	/* smartphones, iPhone, portrait 480x320 phones */ 
	.thumb-nav {
		position: fixed;
		width: 100%;
		top: 0;
		z-index: 1000;
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		-webkit-align-items: center;
		align-items: center;
		justify-content: center;
		/* padding: 20em 9em; */
		/* top: 16em;
		left: 12em; */
		top: 30%;
		-webkit-transition: -webkit-transform 0.6s, opacity 0.6s;
		transition: transform 0.6s, opacity 0.6s;
		-webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
		transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
	}

	.thumb-nav__item {
		position: relative;
		display: block;
		/* margin-right: 100px; */
		border: 3px solid #fff;
		border-radius: 50%;
		/* color: #fff; */
		width: 7em;
		height: 7em;
		margin: 0 1.5em 1.1em 1.5em;
	}
	
	.thumb-nav__item img {
		display: block;
		border-radius: 50%;
		opacity: 0.2;
		-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
		transition: opacity 0.3s, transform 0.3s;
		width: 7em;
		height: 7em;
		/* dikarenakan gambar meleset dikit */
		margin-left: -3px;
		margin-top: -3px;
	}
	
	.thumb-nav__item--current img,
	.thumb-nav__item:hover img {
		opacity: 0.95;
		-webkit-transform: scale3d(0.75, 0.75, 1);
		transform: scale3d(0.75, 0.75, 1);
	}
	
	.thumb-nav__item span {
		position: absolute;
		width: 100%;
		text-align: center;
		font-size: 0.9em;
		color: #fff;	
		line-height: 3.1em;
	}

	.vid-bg{
		display: none;
	}

	.thumb-nav--hide {
		display: none;
	}
}

@media (max-width:641px)  {
	body {
		overflow-x: hidden;
	}

	#gambar-logo{
		width: 300px;
		min-width: 250px;
	}

	/* smartphones, iPhone, portrait 480x320 phones */ 
	.thumb-nav {
		position: fixed;
		width: 100%;
		top: 0;
		z-index: 1000;
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		-webkit-align-items: center;
		align-items: center;
		justify-content: center;
		/* padding: 20em 9em; */
		/* top: 16em;
		left: 12em; */
		top: 30%;
		-webkit-transition: -webkit-transform 0.6s, opacity 0.6s;
		transition: transform 0.6s, opacity 0.6s;
		-webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
		transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
	}

	.thumb-nav__item {
		position: relative;
		display: block;
		/* margin-right: 100px; */
		border: 3px solid #fff;
		border-radius: 50%;
		/* color: #fff; */
		width: 9em;
		height: 9em;
		margin: 0 2.8em 2.4em 2.8em;
	}
	
	.thumb-nav__item img {
		display: block;
		border-radius: 50%;
		opacity: 0.2;
		-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
		transition: opacity 0.3s, transform 0.3s;
		width: 9em;
		height: 9em;
		/* dikarenakan gambar meleset dikit */
		margin-left: -3px;
		margin-top: -3px;
	}
	
	.thumb-nav__item--current img,
	.thumb-nav__item:hover img {
		opacity: 0.95;
		-webkit-transform: scale3d(0.75, 0.75, 1);
		transform: scale3d(0.75, 0.75, 1);
	}
	
	.thumb-nav__item span {
		position: absolute;
		width: 100%;
		text-align: center;
		font-size: 1.1em;
		color: #fff;	
		line-height: 3.1em;
	}

	.vid-bg{
		display: none;
	}

	.thumb-nav--hide {
		display: none;
	} 
}

@media (max-width:961px)  { 
	/* tablet, landscape iPad, lo-res laptops ands desktops */ 
	body {
		overflow-x: hidden;
	}

	#gambar-logo{
		width: 400px;
		min-width: 300px;
	}

	/* smartphones, iPhone, portrait 480x320 phones */ 
	.thumb-nav {
		position: fixed;
		width: 100%;
		top: 0;
		z-index: 1000;
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		-webkit-align-items: center;
		align-items: center;
		justify-content: center;
		/* padding: 20em 9em; */
		/* top: 16em;
		left: 12em; */
		top: 40%;
		-webkit-transition: -webkit-transform 0.6s, opacity 0.6s;
		transition: transform 0.6s, opacity 0.6s;
		-webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
		transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
	}

	.thumb-nav__item {
		position: relative;
		display: block;
		/* margin-right: 100px; */
		border: 3px solid #fff;
		border-radius: 50%;
		/* color: #fff; */
		width: 9em;
		height: 9em;
		margin: 0 2.2em 1.7em 2.2em;
	}
	
	.thumb-nav__item img {
		display: block;
		border-radius: 50%;
		opacity: 0.2;
		-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
		transition: opacity 0.3s, transform 0.3s;
		width: 9em;
		height: 9em;
		/* dikarenakan gambar meleset dikit */
		margin-left: -3px;
		margin-top: -3px;
	}
	
	.thumb-nav__item--current img,
	.thumb-nav__item:hover img {
		opacity: 0.95;
		-webkit-transform: scale3d(0.75, 0.75, 1);
		transform: scale3d(0.75, 0.75, 1);
	}
	
	.thumb-nav__item span {
		position: absolute;
		width: 100%;
		text-align: center;
		font-size: 1.2em;
		color: #fff;	
		line-height: 2.1em;
	}

	.thumb-nav--hide {
		display: none;
	} 

}
